Bug 466850 - The Cang Jie 5 mapping table varies from the one in scim-tables especially on punctuation.
The Cang Jie 5 mapping table varies from the one in scim-tables especially on...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: ibus-table (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caius Chance
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks: 481098
  Show dependency treegraph
 
Reported: 2008-10-14 02:30 EDT by Caius Chance
Modified: 2009-02-15 13:13 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-15 13:13:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Modified latest cj5 table. (995.41 KB, text/plain)
2008-10-29 03:31 EDT, Caius Chance
no flags Details
Patch of .spec (849 bytes, patch)
2008-10-29 03:32 EDT, Caius Chance
no flags Details | Diff

  None (edit)
Description Caius Chance 2008-10-14 02:30:25 EDT
Description of problem:
The Cang Jie 5 mapping table varies from the one in scim-tables especially on punctuation.

Version-Release number of selected component (if applicable):
ibus-0.1.1.20081001-1.fc9.i386

How reproducible:
Always.

Steps to Reproduce:
1. load ibus
2. focus in by ctrl-space
3. press 'z' for punctuation candidates
4. check results and compare with cj5 in scim-tables
  
Actual results:
Punctuation candidates are significantly differed from cj5 in scim-tables.

Expected results:
cj5 in ibus-table uses same table as cj5 in scim-tables.

Additional info:
Comment 1 Caius Chance 2008-10-24 02:46:19 EDT
http://code.google.com/p/ibus/issues/detail?id=158
Comment 2 Caius Chance 2008-10-29 03:31:47 EDT
Created attachment 321762 [details]
Modified latest cj5 table.
Comment 3 Caius Chance 2008-10-29 03:32:31 EDT
Created attachment 321763 [details]
Patch of .spec
Comment 4 Caius Chance 2009-01-21 22:20:25 EST
Contacted upstream (acevery@gmail.com) and modified in upstream repo now.

Note You need to log in before you can comment on or make changes to this bug.